# Uses of Enum Class
org.apache.sysds.runtime.util.DMVUtils.LEVEL_ENUM

Packages that use DMVUtils.LEVEL_ENUM
Package
Description
org.apache.sysds.runtime.util

## Uses of DMVUtils.LEVEL_ENUM in org.apache.sysds.runtime.util

Methods in org.apache.sysds.runtime.util that return DMVUtils.LEVEL_ENUM
Modifier and Type
Method
Description
`static DMVUtils.LEVEL_ENUM`
DMVUtils.LEVEL_ENUM.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DMVUtils.LEVEL_ENUM[]`
DMVUtils.LEVEL_ENUM.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.apache.sysds.runtime.util with parameters of type DMVUtils.LEVEL_ENUM
Modifier and Type
Method
Description
`static Map<String,Integer>`
DMVUtils.`LevelsExecutor(Map<String,Integer> old_pattern_hist, DMVUtils.LEVEL_ENUM level)`